Project

General

Profile

Wiki » History » Version 2

Version 1 (Maarten Sneep, 06/10/2016 02:29 PM) → Version 2/6 (Maarten Sneep, 10/13/2016 05:37 PM)

h1. Required Python packages

The following external packages are required (which may in turn require further packages):

* @matplotlib@ http://matplotlib.org/
* @mpl_toolkits.basemap@ http://matplotlib.org/basemap/
* @cartopy@ http://scitools.org.uk/cartopy/ (I'll probably be moving to Cartopy from basemap eventually)
*
@numexpr@ https://github.com/pydata/numexpr
* @numpy@ http://www.numpy.org/
* @netCDF4@ http://unidata.github.io/netcdf4-python/
* @h5py@ http://www.h5py.org/
*
@lxml@ http://lxml.de/

(optional at the moment, but required once parsing of the joborder file or configuration file has been added).